<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkImage" id="image1">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-devolver-o-livro-20.png</property>
  </object>
  <object class="GtkImage" id="image2">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-mais-calendário-20.png</property>
  </object>
  <object class="GtkImage" id="image3">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-devolver-o-livro-20.png</property>
  </object>
  <object class="GtkImage" id="image4">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-mais-calendário-20.png</property>
  </object>
  <object class="GtkImage" id="image5">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-devolver-o-livro-20.png</property>
  </object>
  <object class="GtkImage" id="image6">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-mais-calendário-20.png</property>
  </object>
  <object class="GtkImage" id="image7">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-fechar-janela-20.png</property>
  </object>
  <object class="GtkImage" id="image8">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-voltar-20.png</property>
  </object>
  <object class="GtkWindow" id="tlTabela">
    <property name="can_focus">False</property>
    <property name="title" translatable="yes">Tabela</property>
    <child>
      <placeholder/>
    </child>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="orientation">vertical</property>
            <child>
              <object class="GtkImage">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="pixbuf">imagens/origLista.jpg</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">center</property>
                <property name="margin_left">10</property>
                <property name="margin_right">10</property>
                <property name="margin_top">2</property>
                <property name="orientation">vertical</property>
                <property name="spacing">7</property>
                <child>
                  <object class="GtkGrid">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="margin_bottom">5</property>
                    <property name="row_spacing">6</property>
                    <property name="column_spacing">13</property>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="margin_left">1</property>
                        <property name="margin_top">1</property>
                        <property name="margin_bottom">1</property>
                        <property name="label" translatable="yes">  Aluno  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Série  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Curso  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Email  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes"> TelAluno </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  TelPais  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">5</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbAluno0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbSerie0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbCurso0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEmail0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTelAluno0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTelPais0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">5</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkGrid">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="row_spacing">6</property>
                    <property name="column_spacing">13</property>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Livro  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Autor  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Editora  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Emissão  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Entrega  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTitulo0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbAutor0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEditora0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEmissao0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEntrega0">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="spacing">10</property>
                    <child>
                      <object class="GtkButton" id="btDevolvido">
                        <property name="label" translatable="yes">Devolvido</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <property name="margin_left">50</property>
                        <property name="margin_right">50</property>
                        <property name="margin_top">10</property>
                        <property name="margin_bottom">10</property>
                        <property name="image">image1</property>
                        <property name="image_position">right</property>
                        <property name="always_show_image">True</property>
                        <signal name="clicked" handler="devolvido" swapped="no"/>
                        <accessibility>
                          <action action_name="click" description="Clique para excluir as informações deste emprestimo"/>
                          <action action_name="press" description="Clique para excluir as informações deste emprestimo"/>
                          <action action_name="release" description="Clique para excluir as informações deste emprestimo"/>
                        </accessibility>
                        <child internal-child="accessible">
                          <object class="AtkObject" id="btDevolvido-atkobject">
                            <property name="AtkObject::accessible-name" translatable="yes">Devolvido</property>
                            <property name="AtkObject::accessible-description" translatable="yes">Clique para excluir as informações deste emprestimo</property>
                          </object>
                        </child>
                        <style>
                          <class name="botoes"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkButton" id="btRenovar">
                        <property name="label" translatable="yes">Renovar</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <property name="margin_left">50</property>
                        <property name="margin_right">50</property>
                        <property name="margin_top">10</property>
                        <property name="margin_bottom">10</property>
                        <property name="image">image2</property>
                        <property name="image_position">right</property>
                        <property name="always_show_image">True</property>
                        <signal name="clicked" handler="renovacao" swapped="no"/>
                        <accessibility>
                          <action action_name="click" description="clique para renovar este emprestimo"/>
                          <action action_name="press" description="clique para renovar este emprestimo"/>
                          <action action_name="release" description="clique para renovar este emprestimo"/>
                        </accessibility>
                        <child internal-child="accessible">
                          <object class="AtkObject" id="btRenovar-atkobject">
                            <property name="AtkObject::accessible-name" translatable="yes">Renovar emprestimo</property>
                            <property name="AtkObject::accessible-description" translatable="yes">clique para renovar este emprestimo</property>
                          </object>
                        </child>
                        <style>
                          <class name="botoes"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">center</property>
                <property name="margin_top">2</property>
                <property name="orientation">vertical</property>
                <property name="spacing">7</property>
                <child>
                  <object class="GtkGrid">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="margin_bottom">5</property>
                    <property name="row_spacing">6</property>
                    <property name="column_spacing">13</property>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="margin_top">1</property>
                        <property name="margin_bottom">1</property>
                        <property name="label" translatable="yes">  Aluno  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Série  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Curso  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Email  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes"> TelAluno </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  TelPais  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">5</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbAluno1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbSerie1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbCurso1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEmail1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTelAluno1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTelPais1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">5</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkGrid">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="row_spacing">6</property>
                    <property name="column_spacing">13</property>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Livro  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Autor  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Editora  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Emissão  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Entrega  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTitulo1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbAutor1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEditora1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEmissao1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEntrega1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="spacing">10</property>
                    <child>
                      <object class="GtkButton" id="btDevolvido1">
                        <property name="label" translatable="yes">Devolvido</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <property name="margin_top">10</property>
                        <property name="margin_bottom">10</property>
                        <property name="image">image3</property>
                        <property name="image_position">right</property>
                        <property name="always_show_image">True</property>
                        <signal name="clicked" handler="devolvido1" swapped="no"/>
                        <accessibility>
                          <action action_name="click" description="Clique para excluir as informações deste emprestimo"/>
                          <action action_name="press" description="Clique para excluir as informações deste emprestimo"/>
                          <action action_name="release" description="Clique para excluir as informações deste emprestimo"/>
                        </accessibility>
                        <child internal-child="accessible">
                          <object class="AtkObject" id="btDevolvido1-atkobject">
                            <property name="AtkObject::accessible-name" translatable="yes">Devolvido</property>
                            <property name="AtkObject::accessible-description" translatable="yes">Clique para excluir as informações deste emprestimo</property>
                          </object>
                        </child>
                        <style>
                          <class name="botoes"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkButton" id="btRenovar1">
                        <property name="label" translatable="yes">Renovar</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <property name="margin_top">10</property>
                        <property name="margin_bottom">10</property>
                        <property name="image">image4</property>
                        <property name="image_position">right</property>
                        <property name="always_show_image">True</property>
                        <signal name="clicked" handler="renovacao1" swapped="no"/>
                        <accessibility>
                          <action action_name="click" description="clique para renovar este emprestimo"/>
                          <action action_name="press" description="clique para renovar este emprestimo"/>
                          <action action_name="release" description="clique para renovar este emprestimo"/>
                        </accessibility>
                        <child internal-child="accessible">
                          <object class="AtkObject" id="btRenovar1-atkobject">
                            <property name="AtkObject::accessible-name" translatable="yes">Renovar emprestimo</property>
                            <property name="AtkObject::accessible-description" translatable="yes">clique para renovar este emprestimo</property>
                          </object>
                        </child>
                        <style>
                          <class name="botoes"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">center</property>
                <property name="margin_top">2</property>
                <property name="orientation">vertical</property>
                <property name="spacing">7</property>
                <child>
                  <object class="GtkGrid">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="margin_bottom">5</property>
                    <property name="row_spacing">6</property>
                    <property name="column_spacing">13</property>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="margin_top">1</property>
                        <property name="margin_bottom">1</property>
                        <property name="label" translatable="yes">  Aluno  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Série  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Curso  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Email  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes"> TelAluno </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  TelPais  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">5</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbAluno2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbSerie2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbCurso2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEmail2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTelAluno2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTelPais2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">5</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkGrid">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="row_spacing">6</property>
                    <property name="column_spacing">13</property>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Livro  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Autor  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Editora  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Emissão  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">  Entrega  </property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 14"/>
                          <attribute name="foreground" value="#ffffffffffff"/>
                          <attribute name="background" value="#72729f9fcfcf"/>
                        </attributes>
                        <style>
                          <class name="tabela"/>
                        </style>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbTitulo2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">0</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbAutor2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEditora2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">2</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEmissao2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">3</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkLabel" id="lbEntrega2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <attributes>
                          <attribute name="font-desc" value="Sans 12"/>
                          <attribute name="foreground" value="#000000000000"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="left_attach">4</property>
                        <property name="top_attach">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="halign">center</property>
                    <property name="spacing">10</property>
                    <child>
                      <object class="GtkButton" id="btDevolvido2">
                        <property name="label" translatable="yes">Devolvido</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <property name="margin_top">10</property>
                        <property name="margin_bottom">10</property>
                        <property name="image">image5</property>
                        <property name="image_position">right</property>
                        <property name="always_show_image">True</property>
                        <signal name="clicked" handler="devolvido2" swapped="no"/>
                        <accessibility>
                          <action action_name="click" description="Clique para excluir as informações deste emprestimo"/>
                          <action action_name="press" description="Clique para excluir as informações deste emprestimo"/>
                          <action action_name="release" description="Clique para excluir as informações deste emprestimo"/>
                        </accessibility>
                        <child internal-child="accessible">
                          <object class="AtkObject" id="btDevolvido2-atkobject">
                            <property name="AtkObject::accessible-name" translatable="yes">Devolvido</property>
                            <property name="AtkObject::accessible-description" translatable="yes">Clique para excluir as informações deste emprestimo</property>
                          </object>
                        </child>
                        <style>
                          <class name="botoes"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkButton" id="btRenovar2">
                        <property name="label" translatable="yes">Renovar</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <property name="margin_top">10</property>
                        <property name="margin_bottom">10</property>
                        <property name="image">image6</property>
                        <property name="image_position">right</property>
                        <property name="always_show_image">True</property>
                        <signal name="clicked" handler="renovacao2" swapped="no"/>
                        <accessibility>
                          <action action_name="click" description="clique para renovar este emprestimo"/>
                          <action action_name="press" description="clique para renovar este emprestimo"/>
                          <action action_name="release" description="clique para renovar este emprestimo"/>
                        </accessibility>
                        <child internal-child="accessible">
                          <object class="AtkObject" id="btRenovar2-atkobject">
                            <property name="AtkObject::accessible-name" translatable="yes">Renovar emprestimo</property>
                            <property name="AtkObject::accessible-description" translatable="yes">clique para renovar este emprestimo</property>
                          </object>
                        </child>
                        <style>
                          <class name="botoes"/>
                        </style>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">end</property>
                <property name="margin_right">33</property>
                <property name="margin_bottom">10</property>
                <property name="spacing">17</property>
                <child>
                  <object class="GtkButton" id="btVoltarHome">
                    <property name="label" translatable="yes"> Alugar</property>
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">True</property>
                    <property name="image">image8</property>
                    <property name="always_show_image">True</property>
                    <signal name="clicked" handler="voltarHome" swapped="no"/>
                    <style>
                      <class name="botoes"/>
                    </style>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkButton" id="btSair">
                    <property name="label" translatable="yes"> Sair </property>
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">True</property>
                    <property name="image">image7</property>
                    <property name="image_position">right</property>
                    <property name="always_show_image">True</property>
                    <signal name="clicked" handler="sair" swapped="no"/>
                    <style>
                      <class name="botoes"/>
                    </style>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">4</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
      </object>
    </child>
    <style>
      <class name="tlTabela"/>
    </style>
  </object>
</interface>
